{
  "itemGroup.lithereal": "石灵",
  "item.lithereal.burning_litherite_hoe": "燃烧莱泽尔石锄",
  "item.lithereal.frozen_litherite_hoe": "冰冻利瑟石锄",
  "item.lithereal.infused_litherite_hoe": "灌注利瑟石锄",
  "item.lithereal.litherite_hoe": "利瑟锄",
  "item.lithereal.odysium_hoe": "奥德西姆锄",
  "item.lithereal.withering_litherite_hoe": "凋零利瑟莱特锄"
}